Subject: [bug#33598] Optimizations for emacs-clang-format and emacs-clang-rename

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 07 Jan 2019 23:14:42 +0100

It works, but it's semantically dubious.  For packages like emacs-cmake-mode now
have to use the llvm module to use package-elisp-from-package.
Thoughts?